Bug 592072 - Review Request: R-fibroEset - ExprSet for karaman et al. (2003) fibroblasts data
Review Request: R-fibroEset - ExprSet for karaman et al. (2003) fibroblasts data
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Pierre-YvesChibon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-13 15:25 EDT by Sandro Mathys
Modified: 2010-05-19 15:20 EDT (History)
3 users (show)

See Also:
Fixed In Version: R-fibroEset-1.4.4-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-19 15:15:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
pingou: fedora‑review+
dennis: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Sandro Mathys 2010-05-13 15:25:08 EDT
Spec URL: http://red.fedorapeople.org/SRPMS/R-fibroEset.spec
SRPM URL: http://red.fedorapeople.org/SRPMS/R-fibroEset-1.4.4-1.fc12.src.rpm
Description:
ExprSet for Karaman et al. (2003) human, bonobo and gorilla fibroblasts data.

rpmlint {SPECS,SRPMS,RPMS/noarch}/R-fibroEset*
R-fibroEset.src: W: spelling-error Summary(en_US) karaman -> Karamazov, Karaganda, Karakorum
R-fibroEset.src: W: spelling-error Summary(en_US) et -> ET, wt, rt
R-fibroEset.src: W: spelling-error Summary(en_US) al -> AL, la, Al
R-fibroEset.src: W: spelling-error Summary(en_US) fibroblasts -> fibrillates, fibrosis, fibrillation
R-fibroEset.src: W: spelling-error %description -l en_US et -> ET, wt, rt
R-fibroEset.src: W: spelling-error %description -l en_US al -> AL, la, Al
R-fibroEset.src: W: spelling-error %description -l en_US bonobo -> Bono, bonbon, bonito
R-fibroEset.src: W: spelling-error %description -l en_US fibroblasts -> fibrillates, fibrosis, fibrillation
R-fibroEset.noarch: W: spelling-error Summary(en_US) karaman -> Karamazov, Karaganda, Karakorum
R-fibroEset.noarch: W: spelling-error Summary(en_US) et -> ET, wt, rt
R-fibroEset.noarch: W: spelling-error Summary(en_US) al -> AL, la, Al
R-fibroEset.noarch: W: spelling-error Summary(en_US) fibroblasts -> fibrillates, fibrosis, fibrillation
R-fibroEset.noarch: W: spelling-error %description -l en_US et -> ET, wt, rt
R-fibroEset.noarch: W: spelling-error %description -l en_US al -> AL, la, Al
R-fibroEset.noarch: W: spelling-error %description -l en_US bonobo -> Bono, bonbon, bonito
R-fibroEset.noarch: W: spelling-error %description -l en_US fibroblasts -> fibrillates, fibrosis, fibrillation
2 packages and 1 specfiles checked; 0 errors, 16 warnings

All warnings can be safely ignored.
Comment 1 Pierre-YvesChibon 2010-05-18 03:03:36 EDT
You might want to use "release" instead of 2.6 in your url/source0.

* Latest version packaged
Target is already in the folder, no need to re-download it
03603ae9bfe943ef34b7dcd1d81191630ed84f00  fibroEset_1.4.4.tar.gz
03603ae9bfe943ef34b7dcd1d81191630ed84f00  /home/pierrey/rpmbuild/SOURCES/fibroEset_1.4.4.tar.gz
* sha1sum are equals
* All required Requires are present
* All required BuildRequires are present
* There is 1 %dir
  %dir is OK
* There is 2 %doc
  %doc is OK
* The rpm installed in _datadir
* The rpm seems to have the required element in %install
* The rpm uses %{_datadir} and is noarch
rpmbuild -ba /home/pierrey/rpmbuild/SPECS/R-fibroEset.spec > R-fibroEset.spec-build.log 2>&1 
* Build properly under 2.6.33.2-57.fc13.x86_64
* rpmlint:
R-fibroEset.src: W: spelling-error Summary(en_US) karaman -> Karamazov, Karaganda, Karakorum
R-fibroEset.src: W: spelling-error Summary(en_US) et -> ET, wt, rt
R-fibroEset.src: W: spelling-error Summary(en_US) al -> AL, la, Al
R-fibroEset.src: W: spelling-error Summary(en_US) fibroblasts -> fibrillates, fibrosis, fibrillation
R-fibroEset.src: W: spelling-error %description -l en_US et -> ET, wt, rt
R-fibroEset.src: W: spelling-error %description -l en_US al -> AL, la, Al
R-fibroEset.src: W: spelling-error %description -l en_US bonobo -> Bono, bonbon, bonito
R-fibroEset.src: W: spelling-error %description -l en_US fibroblasts -> fibrillates, fibrosis, fibrillation
R-fibroEset.noarch: W: spelling-error Summary(en_US) karaman -> Karamazov, Karaganda, Karakorum
R-fibroEset.noarch: W: spelling-error Summary(en_US) et -> ET, wt, rt
R-fibroEset.noarch: W: spelling-error Summary(en_US) al -> AL, la, Al
R-fibroEset.noarch: W: spelling-error Summary(en_US) fibroblasts -> fibrillates, fibrosis, fibrillation
R-fibroEset.noarch: W: spelling-error %description -l en_US et -> ET, wt, rt
R-fibroEset.noarch: W: spelling-error %description -l en_US al -> AL, la, Al
R-fibroEset.noarch: W: spelling-error %description -l en_US bonobo -> Bono, bonbon, bonito
R-fibroEset.noarch: W: spelling-error %description -l en_US fibroblasts -> fibrillates, fibrosis, fibrillation
2 packages and 0 specfiles checked; 0 errors, 16 warnings.
Scratch build on koji for target f14
* Koji build: http://koji.fedoraproject.org/koji/taskinfo?taskID=2193507
   0 free  0 open  2 done  0 failed
   2193507 build (dist-f14, R-fibroEset-1.4.4-1.fc12.src.rpm) completed successfully

* Build is clean
* rpmlint's warngings are safe to ignore
* %check is present
* All checks are passed successfully
* License LGPLv2+ is compatible with Fedora

** APPROVED **
Comment 2 Sandro Mathys 2010-05-18 05:01:49 EDT
Thanks for the review Pierre-Yves!

New Package CVS Request
=======================
Package Name: R-fibroEset
Short Description: ExprSet for karaman et al. (2003) fibroblasts data
Owners: red
Branches: F-12 F13
InitialCC:
Comment 3 Dennis Gilmore 2010-05-18 14:21:30 EDT
CVS Done
Comment 4 Fedora Update System 2010-05-18 16:30:49 EDT
R-fibroEset-1.4.4-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/R-fibroEset-1.4.4-1.fc12
Comment 5 Fedora Update System 2010-05-18 16:31:27 EDT
R-fibroEset-1.4.4-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/R-fibroEset-1.4.4-1.fc13
Comment 6 Fedora Update System 2010-05-19 15:15:26 EDT
R-fibroEset-1.4.4-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2010-05-19 15:20:25 EDT
R-fibroEset-1.4.4-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.